<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="yVA-qP-TPn">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Abileroo-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ElementListViewController" customModule="Abileroo" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" estimatedSectionHeaderHeight="-1" sectionFooterHeight="28" estimatedSectionFooterHeight="-1" contentViewInsetsToSafeArea="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YEk-ZN-LeR">
                                <rect key="frame" x="0.0" y="153" width="393" height="665"/>
                                <color key="separatorColor" systemColor="systemGrayColor"/>
                                <inset key="separatorInset" minX="95" minY="0.0" maxX="0.0" maxY="0.0"/>
                                <sections/>
                                <connections>
                                    <outlet property="dataSource" destination="BYZ-38-t0r" id="n8w-uH-MqH"/>
                                    <outlet property="delegate" destination="BYZ-38-t0r" id="hiO-7O-aXp"/>
                                </connections>
                            </tableView>
                            <searchBar contentMode="redraw" translatesAutoresizingMaskIntoConstraints="NO" id="CfY-V0-HDt">
                                <rect key="frame" x="0.0" y="103" width="393" height="50"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="Gej-hp-uXy"/>
                                </constraints>
                                <textInputTraits key="textInputTraits"/>
                                <connections>
                                    <outlet property="delegate" destination="BYZ-38-t0r" id="SsD-eZ-OWS"/>
                                </connections>
                            </searchBar>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="CfY-V0-HDt" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" id="7Xq-NY-Tsm"/>
                            <constraint firstItem="YEk-ZN-LeR" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" id="9Xa-WX-Am7"/>
                            <constraint firstItem="CfY-V0-HDt" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="IsY-06-222"/>
                            <constraint firstItem="CfY-V0-HDt" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="Piq-Gw-cbf"/>
                            <constraint firstItem="YEk-ZN-LeR" firstAttribute="top" secondItem="CfY-V0-HDt" secondAttribute="bottom" id="gyo-EX-hhU"/>
                            <constraint firstItem="YEk-ZN-LeR" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="mWm-L6-5wM"/>
                            <constraint firstItem="CfY-V0-HDt" firstAttribute="trailing" secondItem="YEk-ZN-LeR" secondAttribute="trailing" id="ph4-ka-cbg"/>
                            <constraint firstItem="YEk-ZN-LeR" firstAttribute="bottom" secondItem="6Tk-OE-BBY" secondAttribute="bottom" id="rWs-Hc-bql"/>
                            <constraint firstItem="CfY-V0-HDt" firstAttribute="leading" secondItem="YEk-ZN-LeR" secondAttribute="leading" id="sfq-XO-SY2"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="Abileroo" id="map-xv-Kp7">
                        <barButtonItem key="backBarButtonItem" title=" " id="KLt-Jk-h9f"/>
                        <barButtonItem key="rightBarButtonItem" title="Item" image="star" catalog="system" id="Fy8-2i-F11">
                            <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <connections>
                                <action selector="showFavourites:" destination="BYZ-38-t0r" id="rFU-3G-SWz"/>
                            </connections>
                        </barButtonItem>
                    </navigationItem>
                    <connections>
                        <outlet property="elementsSearchBar" destination="CfY-V0-HDt" id="7tF-Af-m2b"/>
                        <outlet property="elementsTableView" destination="YEk-ZN-LeR" id="jXy-VL-bHm"/>
                        <segue destination="L0T-I8-cwE" kind="show" identifier="ActivityDetails" id="uVi-qm-tyL"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1046.5648854961833" y="-27.464788732394368"/>
        </scene>
        <!--Nome Attività Commerciale-->
        <scene sceneID="o2F-IV-mhF">
            <objects>
                <viewController id="L0T-I8-cwE" customClass="ActivityDetailsViewController" customModule="Abileroo" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="eaO-Tm-wOA">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleAspectFit" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" allowsSelection="NO" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="UgA-p4-rJB">
                                <rect key="frame" x="0.0" y="103" width="393" height="630"/>
                                <color key="separatorColor" systemColor="labelColor"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="ActivityImageCell" rowHeight="300" id="xoy-iL-Z3N" customClass="ActivityImageTableViewCell" customModule="Abileroo" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="50" width="393" height="300"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="xoy-iL-Z3N" id="AJZ-p0-AXq">
                                            <rect key="frame" x="0.0" y="0.0" width="393" height="300"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="ActivityInfosCell" rowHeight="180" id="GY6-mO-fQX" customClass="ActivityInfosTableViewCell" customModule="Abileroo" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="350" width="393" height="180"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="GY6-mO-fQX" id="V8O-fB-e86">
                                            <rect key="frame" x="0.0" y="0.0" width="393" height="180"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="ActivityProductsCell" rowHeight="150" id="LMU-07-ulS" customClass="ActivityProductsTableViewCell" customModule="Abileroo" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="530" width="393" height="150"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="LMU-07-ulS" id="yUt-u3-gU8">
                                            <rect key="frame" x="0.0" y="0.0" width="393" height="150"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </tableViewCellContentView>
                                        <color key="tintColor" systemColor="systemGrayColor"/>
                                        <inset key="separatorInset" minX="15" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="L0T-I8-cwE" id="v8S-0l-aug"/>
                                    <outlet property="delegate" destination="L0T-I8-cwE" id="asu-6I-B6L"/>
                                </connections>
                            </tableView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dV0-kD-CEb">
                                <rect key="frame" x="25" y="761" width="343" height="35"/>
                                <color key="tintColor" red="0.71764705880000002" green="0.41176470590000003" blue="0.38431372549999998" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <state key="normal" title="Button"/>
                                <buttonConfiguration key="configuration" style="plain" title="Effettua ordine" cornerStyle="fixed">
                                    <backgroundConfiguration key="background" cornerRadius="0.0">
                                        <color key="strokeColor" red="0.71764705880000002" green="0.41176470590000003" blue="0.38431372549999998" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    </backgroundConfiguration>
                                </buttonConfiguration>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="p4x-cf-1hZ"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="p4x-cf-1hZ" firstAttribute="trailing" secondItem="UgA-p4-rJB" secondAttribute="trailing" id="1tj-wD-EQG"/>
                            <constraint firstItem="UgA-p4-rJB" firstAttribute="top" secondItem="p4x-cf-1hZ" secondAttribute="top" id="CDL-iT-kov"/>
                            <constraint firstItem="p4x-cf-1hZ" firstAttribute="bottom" secondItem="UgA-p4-rJB" secondAttribute="bottom" constant="85" id="IQ9-6Q-8yj"/>
                            <constraint firstItem="p4x-cf-1hZ" firstAttribute="trailing" secondItem="dV0-kD-CEb" secondAttribute="trailing" constant="25" id="L1j-mW-d4s"/>
                            <constraint firstItem="UgA-p4-rJB" firstAttribute="leading" secondItem="p4x-cf-1hZ" secondAttribute="leading" id="aeJ-Yy-1bk"/>
                            <constraint firstItem="dV0-kD-CEb" firstAttribute="leading" secondItem="p4x-cf-1hZ" secondAttribute="leading" constant="25" id="jdU-d0-i9F"/>
                            <constraint firstItem="p4x-cf-1hZ" firstAttribute="bottom" secondItem="dV0-kD-CEb" secondAttribute="bottom" constant="22" id="n3b-aC-98V"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="Nome Attività Commerciale" id="waK-hl-XQp">
                        <barButtonItem key="rightBarButtonItem" title="FavButton" id="lp7-3s-VoD">
                            <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <connections>
                                <action selector="favButtonTapAction:" destination="L0T-I8-cwE" id="rHV-kl-X61"/>
                            </connections>
                        </barButtonItem>
                    </navigationItem>
                    <connections>
                        <outlet property="activityTableView" destination="UgA-p4-rJB" id="ATg-cj-0hN"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="eJE-Sf-xXB" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2006.8702290076335" y="-27.464788732394368"/>
        </scene>
        <!--App Navigation Controller-->
        <scene sceneID="bCg-cG-mEh">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="yVA-qP-TPn" customClass="AppNavigationController" customModule="Abileroo" customModuleProvider="target" sceneMemberID="viewController">
                    <toolbarItems/>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="KVA-gy-azn">
                        <rect key="frame" x="0.0" y="59" width="393" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <navigationBarAppearance key="scrollEdgeAppearance">
                            <color key="backgroundColor" red="0.71764705882352942" green="0.41176470588235292" blue="0.38431372549019605" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                            <textAttributes key="titleTextAttributes">
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </textAttributes>
                        </navigationBarAppearance>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="2i2-Vi-GYq"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="zW9-Fi-vSD" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="119.84732824427481" y="-27.464788732394368"/>
        </scene>
    </scenes>
    <resources>
        <image name="star" catalog="system" width="128" height="116"/>
        <systemColor name="labelColor">
            <color red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGrayColor">
            <color red="0.55686274509803924" green="0.55686274509803924" blue="0.57647058823529407" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
